/* CSS Document */

/* Colors

Green - #a9cf38
Blue (Rollover) - #65c8e8

*/

/* Basic Elements */

a:visited {
	text-decoration: none;
	color: #ffffff;
}

a:link {
	text-decoration: none;
	color: #a9cf38;
}
	
a:hover, a:hover:visited {
	text-decoration: none;
	color: #65c8e8;
}

body { 
	font: normal 8pt arial, sans-serif; 
	color: #ffffff;
	background: #000000 url(images/all_background.jpg) no-repeat;
	margin: 0;
	padding: 0;
}

br {
	margin: 10px 0 0 0;
}

h1 {
	font: bold 12pt arial, sans-serif;
	color: #a9cf38;
	margin: 20px 0 0 0;
	padding: 0;
}

h2 {
	font: bold 12pt arial, sans-serif;
	color: #ffffff;
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
	margin: 0;
	padding: 0;
}

p {
	margin: 10px 0 0 0;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Specific Elements */

#bodycontainer {
	width: 1080px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#contact {
	width: 280px;
	height: 170px;
	margin: 20px 0 0 0;
	padding: 20px;
	position: relative;
}

#gallery {
	width: 680px;
	height: 230px;
	margin: 20px 10px 0 10px;
	padding: 0;
	float: left;
}

#header {
	width: 611px;
	height: 132px;
	margin: 10px 0 46px 0;
	padding: 0;
	float: right;
}
	
#main {
	width: 1080px;
	height: 660px;
	margin: 0;
	padding: 0;
}
	
#mainleft {
	width: 720px;
	height: 660px;
	margin: 0;
	padding: 0;
	float: left;
}

#mainright {
	width: 340px;
	height: 660px;
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
}

#social {
	width: 78px;
	height: 34px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 35px;
	right: 30px;
}

#specbox {
	width: 300px;
	height: 340px;
	background: url(images/main_specbox.png) repeat-x;
	margin: 0;
	padding: 20px;
}

#sub {
	width: 1040px;
	/*height: 190px;*/
	background-color: #191c3f;
	/*background: url(images/main_historybox.png) repeat-x;*/
	margin: 20px 0 0 0;
	padding: 20px;
}

/* Classes */

a.arrowleft {
  	float: left;
	width: 20px;
  	height: 230px;
  	background: url(images/gallery_arrows_left.png) no-repeat;
	margin: 20px 0 0 0;
	padding: 0;
}

a.arrowright {
  	float: left;
	width: 20px;
  	height: 230px;
  	background: url(images/gallery_arrows_right.png) no-repeat;
	margin: 20px 0 0 0;
	padding: 0;
}

.gallerythumbs {
	width: 330px;
	margin: 0;
	padding: 0;
	float: left;
}

/* End */